Subject: bug#29839: 26.0; Bad xrefs in (elisp) `Sequence Functions'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Dec 2017 20:58:56 +0200

> Date: Sun, 24 Dec 2017 10:40:10 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > Is it possible that the Info files you have installed have DOS CR-LF
> > EOLs?  (If they do, you will see it in the mode line, where the EOL
> > format indicator is shown.)  If so, they were produced incorrectly,
> > and to fix them, you need to convert them to Unix EOL format.
> 
> I see this in Emacs _releases_, with `emacs -Q', starting
> with Emacs 24.5 - no such problem with Emacs 24.4 or prior.
> 
> I also see it with Emacs 26 and 27 pretests (with `emacs -Q').

Can you please answer my question about the EOL format of these Info
files?  Once again, if they have DOS EOL, the reason for the problem
is crystal clear.